/* == FTEF - Styles == */
/* == FTEF - Mixins genÃ©ricos == */
.noTouchDevice .header .inner .nav-primary .menu > li > a:hover:before,
.noTouchDevice .header .inner .nav-primary .menu > li > a.active:before {
  background: #F2F4FF;
  width: 100%;
  left: initial;
  margin-left: 0;
}

.header .inner .logo {
  background: #0066FF;
}

.header .inner .logo img {
  max-height: 100px;
  height: 100px;
}

.header .inner .nav-primary .menu > li > a:before {
  background: #F2F4FF;
}

.header .inner .nav-primary .menu > li.quick-links > a {
  margin-left: 1em;
}

.header .inner .nav-primary .menu > li.has-submenu .submenu {
  background: #F2F4FF;
}

.header .inner .nav-primary .menu > li.has-submenu .submenu.open {
  display: flex;
  flex-wrap: wrap;
}

.header .inner .nav-primary .menu > li:last-child > a:hover:before {
  left: 0;
}

.header .inner .nav-primary .menu > li:last-child > a:before {
  display: none;
}

.header .inner .nav-primary .menu > li.quick-links > a:before {
  position: absolute;
  top: 1.5em;
  content: "";
  width: 1px;
  height: 41px;
  background: #D3D4D3;
  display: block;
  left: -1.4em;
}

.header .inner .nav-primary .menu > li > a:before {
  display: none;
}

.header .inner .nav-primary .menu > li.quick-links > a:before,
.header .inner .nav-primary .menu > li.quick-links > a:hover:before {
  position: absolute;
  top: 1.5em;
  content: "";
  width: 1px;
  height: 41px;
  background: #D3D4D3;
  display: block;
  left: -1.4rem;
}

.header .inner .nav-primary .menu > li.search > a:hover .icon-search:before {
  color: #0066FF;
}

.header .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section {
  flex: 0 0 20%;
  width: auto;
}

.nav-second .inner .menu-secondary.menu-secondary_lblue ul li.active a:after,
.nav-second .inner .menu-secondary.menu-secondary_lblue ul li.current-menu-item a:after,
.nav-second .inner .menu-secondary.menu-secondary_lblue ul li.current_page_item a:after {
  background: #0066FF;
}

@media screen and (max-width: 1279px) {
  .header .inner .logo {
    padding: 18px 0;
  }

  .header .inner .logo img {
    max-height: 50px;
  }

  .header.header-mini {
    background: #0066FF;
  }
}

/* CSS HEADER INTERIORES */
.header.header-mini .inner .logo {
  padding: unset;
}

.header.header-mini .inner .logo img {
  max-width: 300px;
  max-height: 55px;
}

.header.header-mini .inner .nav-primary {
  background: #0066FF;
}

.header.header-mini .inner .nav-primary .menu > li > a.active {
  color: #F2F4FF;
}

.header.header-mini .inner .nav-primary .menu > li:last-child > a {
  margin-left: 1em;
  margin-right: 1.6em;
}

.header.header-mini .inner .nav-primary .menu > li.search > a:hover .icon-search:before {
  color: #F2F4FF;
}

@media screen and (min-width: 1278px) and (max-width: 1536px) {
  .header .inner .nav-primary .menu {
    text-align: right;
  }

  .header .inner .nav-primary .menu > li.quick-links > a:before {
    left: -1.4em;
  }

  .header .inner .nav-primary .menu > li.search {
    flex: 0;
  }

  .header .inner .lang {
    max-width: 140px;
  }

  .header .inner .nav-primary .menu > li:last-child > a:after {
    display: none;
  }

  .header .inner .nav-primary .menu > li > a:before {
    margin-left: unset;
  }

  .header .inner .nav-primary .menu > li.has-submenu .submenu.open {
    text-align: left;
  }

  .header .inner .nav-primary .menu > li > a {
    margin: 0 0.8em;
  }

  .header .inner .nav-primary .menu > li:first-child > a {
    margin-left: unset;
  }

  .header .inner .nav-primary .menu > li.search > a {
    margin-right: 1.6em;
  }
}

@media screen and (min-width: 1278px) and (max-width: 1370px) {
  .header .inner .logo {
    padding: 22px 6px;
  }

  .header .inner .nav-primary .menu > li > a {
    margin: 0 0.6em;
  }
}

@media screen and (max-width: 1279px) {
  .header.header-mini .inner .nav-primary {
    background: #efefef;
  }

  .header.header-mini .inner .nav-primary .menu > li > a.active {
    border-bottom: none;
    color: #111;
  }
}

@media (max-width: 970px) {
  .header .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section {
    flex: 0 0 50%;
  }
}
